Bug 205360 - x11/nvidia-settings: Install desktop file
Summary: x11/nvidia-settings: Install desktop file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexander Nedotsukov
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-12-16 21:23 UTC by Pawel Pekala
Modified: 2016-01-13 16:18 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (bland)
amdmi3: merge-quarterly+


Attachments
Add desktop file (1.16 KB, patch)
2015-12-16 21:23 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala freebsd_committer 2015-12-16 21:23:10 UTC
Created attachment 164294 [details]
Add desktop file

Port distfile contains desktop file template, this patch makes desktop
file usable and installs it. Going to terminal for GUI applications
can be annoying at times.
Comment 1 commit-hook freebsd_committer 2016-01-03 10:43:45 UTC
A commit references this bug:

Author: pawel
Date: Sun Jan  3 10:42:44 UTC 2016
New revision: 405127
URL: https://svnweb.freebsd.org/changeset/ports/405127

Log:
  Install desktop entry file

  PR:		205360
  Submitted by:	myself
  Approved by:	maintainer timeout

Changes:
  head/x11/nvidia-settings/Makefile
Comment 2 commit-hook freebsd_committer 2016-01-13 16:18:13 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Jan 13 16:17:40 UTC 2016
New revision: 406056
URL: https://svnweb.freebsd.org/changeset/ports/406056

Log:
  MFH: r405127

  Install desktop entry file

  PR:		205360
  Submitted by:	myself
  Approved by:	maintainer timeout
  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2016Q1/
  branches/2016Q1/x11/nvidia-settings/Makefile